/*
	Theme Name: Humpton Child
	Theme URI: http://humpton.clapat-themes.com/
	Description: Responsive Wordpress Theme
	Template: humpton
	Version: 1.0
	Author: You
	Author URI: http://your site
	License: Themeforest
	License: GNU General Public License version 3.0
	License URI: http://www.gnu.org/licenses/gpl-3.0.html
	Tags: four-columns, custom-background, custom-colors, featured-images, full-width-template, theme-options
	Text Domain: humpton-child
*/


/*------------------------------------------------------------------

Add here your own styles
-------------------------------------------------------------------*/
/* hero changes*/
#hero {
/* 	height: 100vh; */
	height: auto;
}

#hero.has-image #hero-caption {
	padding-top: 200px;
	padding-bottom: 40px;
	height: auto !important;
	display: block;
}

.hero-title {
	font-size: 6vw;
	line-height: 9vw;
}

.hero-text {
	font-size: 30px;
}

/* .hero-footer-right .scroll-down {
	top: -20px;
} */

.hidden-header {
	visibility: hidden;
}

.white-text {
	color: white !important;	
}

/* .zye-animiated-header > span {
	background-image: linear-gradient(#358493, #358493);
} */

.zye-header-wrapper .has-mask-fill > span, .animated-colored-header .has-mask-fill > span {
	-webkit-text-fill-color: rgba(0,0,0,0.1);
	-webkit-background-clip: text;
	background-repeat: no-repeat;
	background-image: linear-gradient(#358493, #358493) !important;
}

.animated-colored-header h1, .animated-colored-header h2, .animated-colored-header h3, .animated-colored-header h4, .animated-colored-header h5 {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

.hero-video-wrapper video.bgvid {
	object-fit: cover;
	top: initial;
	left: initial;
	transform: initial;
	width: 100%;
}

.light-content p {
	color: white;
}

/* Form changes */

/* Home screen */
#home-contact-form .wpcf7-response-output {
 color: white;	
}

#home-contact-form .main-contact-form {
 color: white !important;	
}

#home-contact-form .main-contact-form input,
#home-contact-form .main-contact-form label,
#home-contact-form .main-contact-form textarea {
	color: white !important;
}

#home-contact-form .main-contact-form input,
#home-contact-form .main-contact-form textarea {
	border-bottom: 1px solid rgba(255,255,255,0.3) !important;
}

#home-contact-form .main-contact-form .input_label {
	background-color: white !important;
}

#home-contact-form  .main-contact-form .button-border.outline{
	border: 3px solid white !important;
}

#logos-carousel .swiper-wrapper {
	align-items: center;	
}

.main-contact-form textarea{
	margin-bottom: 0px;	
}

.grecaptcha-badge { visibility: hidden; }

.recaptcha-message {
	font-size: 15px;
}

.recaptcha-message p {
	font-size: 15px !important;
}

.recaptcha-message a {
  color: blue !important;
  cursor: pointer;
}

.recaptcha-message a:visited {
  color: purple !important;
}

.recaptcha-message a:hover {
  text-decoration: none ;
}

.recaptcha-message a:active {
  color: red;
}

/*Footer*/
footer {
	height: auto;
	background: black;
	pointer-events: initial;
}

#footer-container {
	position: relative;
	padding: 0;
	width: 80%;
}

#backtotop {
	float: right;
}

#footer-container .copyright {
	margin: 0;
	padding: 0;
}

#zye-footer-section {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	/* padding: 0px 40px; */
	width: 80%;
	text-align: start;
	margin: 50px auto;
	flex-wrap: wrap;
	gap: 20px;
}

#zye-footer-section h3 {
	font-size: 1.8rem;
}

#zye-footer-section>article>div,
#zye-footer-section>article>a {
	color: white;
	font-size: 1.1rem;
}

#zye-footer-section>article>a {
	pointer-events: initial;
}

#zye-footer-section>article {
	width: auto;
	margin: 0 16px;
}

#zye-socials-wrap {
	display: flex;
	list-style: none;
	flex-direction: row;
	gap: 12px;
	position: relative;
	pointer-events: initial;
	margin: 4px 0 0 0;
}

#zye-socials-wrap li {
	margin-bottom: 0;
}

#zye-footer-logo {
	max-width: 200px;
	max-height: 200px;
	margin: 0 16px;
/* 	padding-top: 20px; */
}

.zye-footer-hr {
	height: 1px;
	background-color: rgba(255, 255, 255, 0.3);
	width: 80%;
}

#footer-opening-hours {
	min-width: 300px;
	display: flex;
	flex-direction: row;
	gap: 20px;
}

#contact-us-list ul{
	list-style: none;
}

/*Blog*/

.blog-template-content #hero {
	z-index: 2;
}

.blog-template-content #main-content {
	background-color: black;
	padding-top: 24px;
}

/* Responsive */
@media only screen and (max-width: 1024px) {
	.hero-title {
		font-size: 10vw;
		line-height: 13vw;
	}

	.hero-text {
		font-size: 24px;
		line-height: 36px;
	}
	
	#hero {
		height: auto;
	}
}

@media only screen and (max-width: 767px) {
	.hero-title {
		font-size: 10vw;
		line-height: 13vw;
	}

	.hero-text {
		font-size: 22px;
	}
	
	#hero {
		height: auto;
	}
}

@media only screen and (max-width: 479px) {
	#hero {
		height: auto;
	}
	
	.hero-title {
		font-size: 14vw;
		line-height: 18vw;
	}

	#hero.has-image #hero-caption {
		padding-top: 200px;
		padding-bottom: 20px;
	}

	#hero .scroll-down .button-text {
		display: none;
	}

	#hero-footer {
		display: none !important;
	}

	.hero-title-wrapper {
		margin-top: 100px;
	}

	.hero-text {
		font-size: 20px;
		line-height: 30px;
	}
	
	#zye-footer-section {
		flex-direction: column;
		align-items: flex-start;
		flex-wrap: wrap;
		width: 100%;
		margin: 20px;
	}

	#zye-footer-section>article {
/* 		margin-bottom: 32px; */
		text-align: start;

	}

/* 	#footer-opening-hours>div {
		display: flex;
		flex-direction: row;
		gap: 20px;
		justify-content: center;
	} */

	#zye-socials-wrap {
		justify-content: flex-start;
	}

	#backtotop {
		display: none;
	}

	#footer-container {
		width: 100%;
	}

	#footer-container .copyright {
		margin: 0 auto;
	}
}
	